.html
{
	background-color: #F1F0F5;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 486.9999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F1F0F5;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 20px 0px;
}

#pu396-4
{
	width: 0.01px;
	position: relative;
}

#u396-4
{
	z-index: 31;
	width: 362px;
	min-height: 41px;
	font-size: 53px;
	color: #F15A24;
	font-family: cutive, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#menuu266
{
	z-index: 2;
	width: 467px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 453px;
}

#u312
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
}

#u313
{
	width: 115px;
	padding-bottom: 16px;
}

#u313:hover
{
	margin: 0px;
}

#u313:active
{
	margin: 0px;
}

#u314-4
{
	width: 115px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u313:hover #u314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u313:active #u314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u333
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 117px;
}

#u334
{
	width: 115px;
	padding-bottom: 16px;
}

#u313.MuseMenuActive,#u334:hover
{
	margin: 0px;
}

#u334:active
{
	margin: 0px;
}

#u335-4
{
	width: 115px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u313.MuseMenuActive #u314-4,#u334:hover #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u334:active #u335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u386
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u389
{
	width: 115px;
	padding-bottom: 16px;
}

#u334.MuseMenuActive,#u389:hover
{
	margin: 0px;
}

#u389:active
{
	margin: 0px;
}

#u392-4
{
	width: 115px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u334.MuseMenuActive #u335-4,#u389:hover #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u389:active #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u366
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
	left: 351px;
}

#u369
{
	width: 116px;
	padding-bottom: 16px;
}

#u389.MuseMenuActive,#u369:hover
{
	margin: 0px;
}

#u369:active
{
	margin: 0px;
}

#u369.MuseMenuActive
{
	margin: 0px;
}

#u372-4
{
	width: 116px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u389.MuseMenuActive #u392-4,#u369:hover #u372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u369:active #u372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u369.MuseMenuActive #u372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u403
{
	z-index: 35;
	width: 920px;
	min-height: 503px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u340-4
{
	z-index: 27;
	width: 920px;
	min-height: 20px;
	margin-top: 42px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

